.orbit-container{
    min-height: 300px;
}
figcaption.orbit-caption * {
    line-height: 1;
}
figcaption.orbit-caption .text {
    font-size: 18px;
    line-height: 1.6;
}
figcaption.orbit-caption .link{margin-top:13px;}
figcaption.orbit-caption {
    width: 100%;
    background-color: #2c2c2c;
    height: 100%;
    display: flex;
    xpadding-left: 15px;
    flex-direction: column;
    justify-content: space-around;
}

figcaption.orbit-caption .bereich {
  display:none;
    text-transform: uppercase;
    border-bottom: 1px solid #FFFFFF;
    font-size: 20px;
    padding-bottom: 10px;
}
@media only screen and (min-width: 640px) {
figcaption.orbit-caption {
    padding-left: 30px;
}
}

@media only screen and (min-width: 1280px) {
figcaption.orbit-caption {
    width: 50%;
    background-color: transparent;
}  
xfigcaption.orbit-caption .bereich {
  display:block;  
  }
}
@media only screen and (min-width: 1550px) {
figcaption.orbit-caption {
    padding-left: calc(50% - 720px);
}
}

@media only screen and (max-width: 1279px) {
.orbit .orbit-container .orbit-slide {background-color: #2c2c2c;}  
.orbit .orbit-container .orbit-slide img {padding:0 15px;}
.orbit-caption .headline {
    position: absolute;
    top: 0;
    background-color: #2c2c2c;
    left: 0;
    padding: 1rem 30px;
  }
figcaption.orbit-caption {position:static; height: auto;}
  .orbit-caption .link {
    display: block;
    text-align: center;
    width: 100%;
    background-color: #517E6D;
  }  
.orbit-slide  {height:100%;}
.orbit-caption .text {margin-bottom:25px}
.orbit-caption a.pfeil {
  text-align: center;
  margin: auto;
  display: inline-block;
  padding: 15px 30px 15px 17px;
}
.orbit-caption a.pfeil:hover {
  padding: 15px 40px 15px 17px;
}
}
@media only screen and (max-width: 639px) {
.orbit-caption .headline {
    padding: 1rem 15px;
  }
}

@media only screen and (max-width: 1279px) and (min-width: 640px ){
  figcaption.orbit-caption {padding-left:30px;padding-right:30px;}  
.orbit-caption .link {
    width: 300px;
  }  
.orbit .orbit-container .orbit-slide img {padding:0 30px;}  
}